WordPress.org

Forums

All-in-One Event Calendar
Errors with v2.0 (4 posts)

  1. eldenroot
    Member
    Posted 2 years ago #

  2. Jashan
    Member
    Posted 2 years ago #

    Hello,

    In order to diagnose why this is happening can you please do the following :

    1. Confirm that you are using the latest version of the Ai1EC (1.11.4 Pro or 1.10.9 or highrt) - If not, please do a manual upgrade: http://support.time.ly/manually-upgrading-the-calendar/

    2. Check to see if you are experiencing a theme or plugin conflict: http://support.time.ly/do-i-have-a-theme-or-plugin-conflict/

    Please let me know how this goes.

    Thanks

  3. eldenroot
    Member
    Posted 2 years ago #

    these errors have been there since I updated to v2.0 RC... before that it was OK with 1.10.9

  4. Jashan
    Member
    Posted 2 years ago #

    Hello,

    Have you installed BETA on your live site? It is not supported.
    Are you using the updated BETA: http://community.time.ly/forum/all-in-one-event-calendar_aa/updated-beta-release-now-available/10620-updated-beta-release-now-available

    Take Care

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • All-in-One Event Calendar
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.